lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shawn Heisey <apa...@elyograg.org>
Subject Re: lucene-solr:branch_5_5: Fix version number in 5.5 branch to 5.5.1
Date Tue, 29 Mar 2016 00:58:12 GMT
On 3/28/2016 5:53 PM, Jan H√łydahl wrote:
> I think we need to run scripts/addVersion.py instead?

I can't seem to find the right syntax for this script.  What I can find
on ReleaseTodo doesn't seem to work, or I don't understand it, and the
only example I can find seems to say that I did it right, but it doesn't
seem to work.  I already changed lucene/version.properties back to 5.5.0
before trying this:

elyograg@sauron:~/asf/lucene-solr$ python3
dev-tools/scripts/addVersion.py 5.5.1
usage: addVersion.py [-h] [-c CHANGEID] [-r DOWNSTREAM_REPO] version
addVersion.py: error: Must use --changeid for forward porting bugfix
release version to other branches

Any advice is appreciated.

Thanks,
Shawn


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message